/* BASIC css start */
/* t-msg */
#guide { font-family:돋움;font-size:12px; padding-bottom:100px }
#guide h2 { font-family:돋움;font-size:12px; border-bottom: 2px solid #bfbfbf; padding:50px 0 10px 8px; margin-bottom:11px }


#guide .gd-dsc { padding:20px 0; border-bottom: 1px solid #e4e4e4 }
#guide .gd-dsc h3 { color:#2f2f2f; font-family:돋움;font-size:12px; font-weight:bold; padding:0 11px }
#guide .gd-dsc span { display:block; margin-top:13px; padding:0px 11px; line-height:15px }

/* BASIC css end */

